libraw1394: version 2.0.4
Prev |  | Next

# raw1394_iso_recv_listen_channel

## Name

raw1394_iso_recv_listen_channel -- listen to a specific channel in multi-channel mode

## Synopsis

``int raw1394_iso_recv_listen_channel` (raw1394handle_t handle, unsigned char channel);`

## Arguments

`handle`

  libraw1394 handle

`channel`

  the channel to start listening

## Description

listen/unlisten on a specific channel (multi-channel mode ONLY)

## Returns

0 on success or -1 on failure (sets errno)

Prev | Home | Next
raw1394_iso_multichannel_recv_init | Up | raw1394_iso_recv_unlisten_channel